/* CSS Document */
.pArea1{width:960px; background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_contentBg1.gif) repeat-y; margin:0 auto; clear:both;}
.pArea2{width:960px; background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_contentBg2.gif) repeat-y; margin:0 auto; clear:both;}
.pArea1 .area,.pArea2 .area{width:930px; margin:0 auto; clear:both;}
.pArea1 .area .areaCol1,.pArea2 .area .areaCol1{width:688px;}
.pArea1 .area .areaCol2,.pArea2 .area .areaCol2{width:214px;}

.hrLine{background:url(http://cimg2.163.com/cnews/hr/hrLine1.gif) repeat-x center;}

.jobnTop{width:960px; height:9px; background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_topBg.gif) no-repeat; margin:0 auto; clear:both; overflow:hidden;}


.jobn_title{width:689px; height:27px; background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_titleBg.gif) no-repeat 0 -109px; margin:10px auto;}
.jobn_title h3{line-height:27px; font-size:14px; font-weight:bold; text-align:left; color:#494848; padding-left:18px;}

.jobContent{width:660px; text-align:left; margin:0 auto;}
.jobContent p{font-size:14px; line-height:23px; text-indent:24px; margin:0; padding:15px 0;}
.jobContent h3{font-size:14px; font-weight:bold; color:#DE1215; clear:both;}
.dataTab .t1{padding:12px 0; font-size:14px;}
.dataTab .bTime{border:1px solid #ccc; float:right; display:block; padding:3px 5px; margin:0 3px 3px 0;}
.txtList{width:660px; margin:0 auto; clear:both;}
.txtList p{margin:0; padding:10px 0; text-align:left; line-height:20px;}
.picList{width:689px; margin:0 auto 0 3px;}
.picList li{float:left; margin:0 13px; display:inline; width:200px;}
.picList li img{border:1px solid #ccc; padding:3px;}
.picList li h4{font-size:12px; font-weight:bold; text-align:left; padding:15px 0 3px;}
.picList li p{margin:0; padding:5px 0; text-align:left; line-height:20px;}
.picList2{width:660px; margin:0 auto; overflow:hidden;}
.picList2 li{float:left; margin:0 15px 0 0; display:inline; width:200px;}
.picList2 li img{border:1px solid #ccc; padding:3px;}
.dataTab1 td{font-size:14px; line-height:23px;}
.rightList1 .jobn_title2,.rightList1 .jobn_title1 a{width:196px; height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#494848; text-align:left; background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_titleBg.gif) no-repeat 0 0; padding-left:18px; margin:0 auto 1px; clear:both; display:block;}
.rightList1 .jobn_title1 a:hover{background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_titleBg.gif) no-repeat 0 -38px; color:#fff;}
.rightList1 .schedule{padding:5px 10px 10px;}
.rightList1 .schedule dt{font-weight:bold; text-align:left; line-height:20px; padding:2px 0;}
.rightList1 .schedule dd{text-align:left; line-height:20px; padding-left:15px;}
.rightList1 li{clear:both; line-height:20px;}
.votList{padding:10px 10px 0;}
.formSo{padding:4px 0 5px;}
.formSo .inpText{border:1px solid #494848; vertical-align:middle; padding:2px 0; margin-right:5px;}
.formSo .inpSo{background-color:#494848; color:#CECBCB; border:none; width:35px; height:20px; line-height:20px; vertical-align:middle;}

.jobMore1{width:160px; height:24px; line-height:24px; background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_titleBg.gif) no-repeat 0 -75px; padding-top:1px; margin:10px 0; float:right;}
.jobMore2{text-align:right; padding:20px 10px 20px 0; clear:both;}
.footer{width:960px; height:138px; background:url(http://img1.cache.netease.com/sports/2008/job0926/jobn_footBg.gif) no-repeat; margin:0 auto;}
.footer p{margin:0; padding:30px 0 0; color:#7A7A7A;}
.footer p a{color:#7A7A7A;}